@charset "utf-8";

/* -----------------------------------------------------------------------
## Reset #################################################################
----------------------------------------------------------------------- */
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,img,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin: 0px;padding: 0px;}
html {font-size: 62.5%; } /* 10px */
/*html {font-size: calc(100vw / 32); }*/
html {overflow:auto; height:100%;}
body{
	color: #646e79;
	font-family: source-han-sans-japanese, sans-serif;
	font-size: 1.4rem;
	line-height: 1.8;
	-webkit-text-size-adjust: 100%;
	letter-spacing: 0.05em;
	overflow: hidden;
}
fieldset,img {
	border: 0;
	vertical-align: bottom;
}
address,caption,cite,code,dfn,em,var {
	font-style: normal;
	font-weight: normal;
}
ul {
	list-style: none;
}
ol li {
	list-style-position: outside;
	list-style: decimal;
	margin-left: 25px;
	margin-bottom:5px;
}
caption,th {
	text-align: left;
	font-weight: normal;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}
a{
	color: #646e79;
	text-decoration: none;
}
img {
	max-width:100%;
	height:auto;
	padding: 0;
	margin: 0;
}
*:focus {
	outline: none;
}
button, input, select, textarea {
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Noto Sans Japanese","Hiragino Maru Gothic W4 JIS2004", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
}
input[type=text],select {
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Noto Sans Japanese","Hiragino Maru Gothic W4 JIS2004", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
}
input[type="submit"] {
	-webkit-appearance: none;
	border-radius: 0;
}
.clearfix:after {
	content:"";
	display:block;
	clear:both;
}
.ma_b5 {margin-bottom: 5px;}
.ma_b10 {margin-bottom: 10px;}
.ma_b15 {margin-bottom: 15px;}
.ma_b20 {margin-bottom: 20px;}
.ma_b21 {margin-bottom: 21px;}
.ma_b25 {margin-bottom: 25px;}
.ma_b30 {margin-bottom: 30px;}
.ma_b45 {margin-bottom: 45px;}
.ma_r10 {margin-right: 10px;}
.pdt0 {padding-top:0 !important;}
table, tr, th, td {
	border-collapse: collapse;
	text-align:left;
	font-weight:normal;
	vertical-align:top;
	word-wrap:break-word;
}
.pc {display:block!important;}
.sp {display:none !important;}
.tc {text-align: center;}
#contents {
}

@media only screen and (max-width: 768px){
body{
	font-size: 1.3rem;
	-webkit-text-size-adjust: 100%;
	letter-spacing:0.05em;
	line-height:160% !important;
}
.pc {display:none!important;}
.sp {display:block !important;}
}


.yu-mincho {
font-family: "Times New Roman", Times,"游明朝体", "Yu Mincho", YuMincho, "HG明朝B",'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','HGS明朝E','HG明朝E','ＭＳ Ｐ明朝', serif;
}
.ship {
    font-family: 'Shippori Mincho', serif;
}
.hind {
	font-family: 'Hind', sans-serif;
}
.oswa {
	font-family: 'Oswald', sans-serif;
}
.robo {
	font-family: 'Roboto', sans-serif;
}
.plus {
	font-family: 'M PLUS Rounded 1c', sans-serif;
}
.traj {
    font-family: trajan-sans-pro, sans-serif;
}

a {
	text-decoration:none;
	opacity: 1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
a:hover{
	opacity: 0.6;
}





.main {
	width: 85%;/*1517px/1800px*/
	position: relative;
}
@media only screen and (max-width: 1010px){
.main {
	width: 100%;
}
}

.innWrap {
    max-width: 1180px;
    margin: 0 auto;
    padding: 0 10px;
}
@media only screen and (max-width: 768px){
.innWrap {
    margin: 0 5%;
}
}

/*========================================
ヘッダー
========================================*/
header{
	z-index: 999;
	width: 100%;
	position: absolute;
}
.triggerBtn {
	display: none;
}
.search-btn {
	width: 3.09%;
	position: absolute;
	cursor: pointer;
	top: 50%;
	right: 3.6%;
	-webkit-transform : translateY(-50%);
	transform : translateY(-50%);
}

@media only screen and (max-width: 1010px){
header{
	display: block;
	margin: 0;
	height: 50px;
}
.search-btn {
	width: 6%;
	right: 3%;
	top: 25%;
}
.menu-trigger.active:after {
	display: none;
}
.menu-trigger span {width: 20px;}
.menu-trigger span:nth-child(2) {left: auto; right: 0;}
.menu-trigger span:nth-of-type(1) {
  top: 11px;
}
.menu-trigger.active span:nth-of-type(1) {
  transform: translateY(12px) rotate(-45deg);
}
.menu-trigger span:nth-of-type(2) {
}
.menu-trigger.active span:nth-of-type(2) {
  transform: translateY(0px) rotate(45deg);
}
.menu-trigger span:nth-of-type(3) {
  top: 28px;
}
.menu-trigger.active span:nth-of-type(3) {
  top: 31px;
  transform: translateY(-12px) rotate(45deg);
}

.triggerBtn {display: block;width: 40px;height: 40px;right: 0;}
.mega-nav {display: block;}
}

/*=======*/

.header .hd_innar {
	margin: 0px;
	position: relative;
	height: 90px;
}
.header .hd_innar .logo {
	position: absolute;
	top: 50%;
	left: 1em;
	-webkit-transform : translateY(-50%);
	transform : translateY(-50%);
	width: 100%;
	max-width: 210px;
}
.header .hd_innar .logo a {
    -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	opacity: 1;
}
.header .hd_innar .logo a:hover {
	opacity: 0.6;
}
.header .hd_innar .nav {
	position: absolute;
	top: 50%;
	right: 75px;
	-webkit-transform : translateY(-50%);
	transform : translateY(-50%);
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
	-webkit-align-items: flex-end;
	align-items: flex-end;
}
.header .hd_innar .nav ul {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
	-webkit-align-items: flex-end;
	align-items: flex-end;
	height: 60px;
}
.header .hd_innar .nav ul li {padding: 0 25px 0 0;}
.header .hd_innar .nav ul li a {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	opacity: 1;
}
.header .hd_innar .nav ul li a:hover {
	opacity: 0.6;
}
.header .hd_innar .nav ul li:nth-of-type(4) {padding: 0;}

@media only screen and (max-width: 1010px){
.header .hd_innar .logo {
	width: 20%;
}
.header .hd_innar .nav {width: 58%;}
.header .hd_innar .nav1 li a {
	font-size: 10px;
}
.header .hd_innar .nav1 li a:after{
	margin: 0 0 0 5px;
}
.header .hd_innar .nav2 li {padding: 0 15px 0 0;}
.header .hd_innar .nav2 li a {
	font-size: 11px;
}
}

@media only screen and (max-width: 1010px){
.triggerBtn {
	display: block;
	width: 25px;
	height: 25px;
	position: absolute;
	top: 32px;
	right: 5%;
	z-index: 9999;
}

.menu-trigger {
	display: inline-block;
	position: fixed;
	vertical-align: middle;
	cursor: pointer;
}
.menu-trigger.active:after {
	position:absolute;
	content: " ";
	display: inline-block;
	width: 13px;
	height: 21px;
	background: url(../images/common/mega_jonan_arrow.jpg) no-repeat;
	background-size: contain;
	vertical-align: middle;
	bottom: -21px;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.menu-trigger span {
  display: inline-block;
  box-sizing: border-box;
  position: absolute;
  width: 25px;
  height: 1px;
  background-color: #ffffff;
  transition: all .5s .2s;
}
.menu-trigger span:nth-child(2) {
  width: 20px;
}
.menu-trigger.active span {
    background: #00357d;
}
.menu-trigger span:nth-of-type(1) {top: 0;}
.menu-trigger.active span:nth-of-type(1) {
  transform: translateY(0px) rotate(-45deg);
}
.menu-trigger span:nth-of-type(2) {
  width: 20px;
  top: 10px;
}
.menu-trigger.active span:nth-of-type(2) {
  top: 0;
  width: 25px;
  transform: translateY(0px) rotate(45deg);
}
.header .hd_innar {
	margin: 0px auto;
	max-width: 970px;
	position: relative;
	height: auto;
	z-index: 9998;
}

.header .hd_innar .logo {
	left: 5%;
	width: 30%;
	z-index: 9997;
	position: static;
	top: auto;
	left: auto;
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
	margin: 15px 5%;
}
.header .hd_innar .nav {display: none;}
.header .hd_innar .sns {display: none;}
.header .hd_innar .nav li a {
	font-weight: 500;
	font-size: 12px;
}
.header .hd_innar .nav li:nth-of-type(1) a , .header .hd_innar .nav li:nth-of-type(2) a {
}
.header .hd_innar .nav li:nth-of-type(2) a {
}
.header .hd_innar .nav li:nth-of-type(1) a:before {
	width: 6px;
	height: 9px;
}
.header .hd_innar .nav li:nth-of-type(2) a:after {
	width: 8px;
	height: 7px;
}

}

@media only screen and (max-width: 320px){
.header .hd_innar .nav li a {
	font-size: 10px;
}
.header .hd_innar .nav li:nth-of-type(1) a:before {
	margin: 0 2px 0 0;
}
.header .hd_innar .nav li:nth-of-type(3) a:after {
	margin: 0 0 0 2px;
}

}


/*========================================
メガメニュー
========================================*/
.mega-nav {
	background: #fff;
	z-index: 9998;
	width: 15%;/*283px/1800px*/
	max-width: 280px;
	position: fixed;
	margin-bottom: 0;
	top: 0;
	right: 0;
	height: 100%;
}
.mega-nav .innar .logo {
	display: none;
}
.mega-nav .innar {
	width: 32%;/*92/283px*/
	margin: 100px auto 0;
}
.mega-nav .innar ul li {
	margin-bottom: 40px;
	line-height: 1;
	width: 25%;
}
.mega-nav .innar .nav li a {
	color: #8da9c9;
	font-family: trajan-sans-pro, sans-serif;
	font-weight: 400;
	letter-spacing: 0.15em;
	position: relative;
}
.mega-nav .innar ul li a.actv::before {
    content: '';
    position: absolute;
    top: 50%;
    left: -40px;
    display: inline-block;
    width: 25px;
    height: 1px;
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);
    background-color: #8da9c9;
}
.mega-nav .innar ul.snsicon {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	position: absolute;
	bottom: 50px;
	width: 42%;
}
.mega-nav .innar ul.snsicon li {
}
.mega-nav .innar ul.snsicon li:last-child { 
	margin-right: 0; 
}
.mega-nav .innar .btn {
	display: none;
}
.mega-nav .innar .tel {
	display: none;
}


@media only screen and (max-width: 1010px){
.mega-nav {
	display: none;
	width: 100%;
	max-width: 100%;
}
}





@media only screen and (max-width: 1010px){
.mega-nav .innar {padding: 0;margin: 0;display: block;}
.mega-nav .innar .logo {display: block;width: 30%;margin: 15px 5% 0;}
.mega-nav .innar {
	width: auto;/*92/283px*/
	margin: 0;
}
.mega-nav .innar .nav {
	margin: 0 5%;
	padding: 50px 0 0;
}
.mega-nav .innar ul li {
	margin: 0 auto 35px;
	width: 50%;
}
.mega-nav .innar .nav li a {
}
.mega-nav .innar ul li a.actv::before {
}
.mega-nav .innar ul.snsicon {
	-webkit-justify-content: center;
	justify-content: center;
	position: static;
	width: auto;
	border-bottom: solid 1px #e1ebf5;
	padding: 0 0 50px;
}
.mega-nav .innar ul.snsicon li {margin: 0 5%;width: 8%;}
.mega-nav .innar ul.snsicon li:last-child { 
	margin-right: 0; 
}
.mega-nav .innar .btn {
	display: block;
}
.mega-nav .innar .tel {
	display: block;
}
.mega-nav .innar .btn {
	width: 50%;
	max-width: 182px;
	background-color: #83a7d5;
	border-radius: 5px;
	text-align: center;
	box-shadow: 4px 4px 15px rgb(0 0 0 / 25%);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	margin: 45px auto 0;
}
.mega-nav .innar .btn a {
	font-family: trajan-sans-pro, sans-serif;
	font-weight: bold;
	letter-spacing: 0.35em;
	color: #fff;
	display: block;
	width: 100%;
	position: relative;
	padding: 15px 0;
}
.mega-nav .innar .btn a:after {
 content:" ";
 display:inline-block;
 width:23px;
 height:23px;
 background: url("../images/index/arrow_white.png") no-repeat;
 background-size:contain;
 vertical-align:middle;
 position: absolute;
 top: 50%;
 right: 5%;
 -webkit-transform : translate(0%,-50%);
 transform: translate(0%,-50%);
 transition:0.3s all;
}
.mega-nav .innar .btn:hover {
	border: solid 1px #90accc;
	background-color: #90accc;
	box-shadow: 5px 5px 20px rgb(0 0 0 / 35%);
}

.mega-nav .innar .btn:hover a {
	color: #fff;
}
.mega-nav .innar .btn:hover a:after {
	transition:0.3s all;
	right: 1%;
	background: url("../images/index/arrow_blue.png") no-repeat;
}
.mega-nav .innar .tel {
    font-size: 34px;
    font-family: trajan-sans-pro, sans-serif;
    line-height: 1;
    margin-top: 13px;
    text-align: center;
    margin: 40px 0 0;
    color: #83a7d5;
}
.mega-nav .innar .tel .icon {
    display: inline-block;
}
}


/*========================================
フッター
========================================*/
#footer {
}
.sec-sns {
    background: #f3f3f3 url(../images/common/sns_back.jpg) no-repeat top left;
    background-size: auto 100%;
    position: relative;
    height: 430px;
}
.sec-sns .inn-box{
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform : translate(0%,-50%);
  transform : translate(0%,-50%);
  max-width: 450px;
  width: 100%;
}
.sec-sns .inn-box .ttl {
    font-size: 27px;
    text-align: center;
    margin: 0 0 25px;
    letter-spacing: 0.2em;
    color: #6aa5bb;
}
.sec-sns .inn-box .ttl:after {
 margin: 15px auto 0;
 content:" ";
 display: block;
 width:25px;
 height:1px;
 background: #6aa5bb;
 background-size:contain;
 vertical-align:middle;
}
.sec-sns .inn-box .btn li {
    text-align: center;
    margin: 0 0 30px;
    letter-spacing: 0.25em;
}
.sec-sns .inn-box .btn li:last-child {
    margin: 0;
}
.sec-sns .inn-box .btn li a {
	border: solid 1px #333;
	display: block;
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	line-height: 60px;
	font-size: 20px;
	position: relative;
	background: rgba(255,255,255,0.4);
}
.sec-sns .inn-box .btn li.icon-fb a:before {
	background : url("../images/common/icon_fb.png");
    background-size: contain;
	content: " ";
    display: inline-block;
	position: absolute;
    width: 38px;
    height: 38px;
	top: 50%;
	left: 15%;
	line-height: 1;
	-webkit-transform: translateY(-50%);
	transform : translateY(-50%);
}
.sec-sns .inn-box .btn li.icon-ins a:before {
	background: url("../images/common/icon_insta.png") no-repeat;
	background-size: contain;
	content: " ";
	display: inline-block;
	position: absolute;
	width: 38px;
	height: 38px;
	top: 50%;
	left: 15%;
	line-height: 1;
	-webkit-transform: translateY(-50%);
	transform : translateY(-50%);
}
.sec-sns .inn-box .btn li.icon-twi a:before {
	background : none;
	content: "\f099";
	font-family: FontAwesome;
	font-size: 32px;
	color: #60a1b9;
	position: absolute;
	top: 50%;
	left: 15%;
	line-height: 1;
	-webkit-transform: translateY(-50%);
	transform : translateY(-50%);
}


#footer ul.linktext {
    display: flex;
	justify-content: center;
	padding: 100px 0 70px;
}
#footer ul.linktext li{
    margin: 0 15px;
}
#footer ul.linktext li a {
	font-size: 14px;
	color: #8da9c9;
	font-family: trajan-sans-pro, sans-serif;
	font-weight: 400;
	letter-spacing: 3px;
	display: block;
	display: inline-block;
	position: relative;
	color: #8faccc;
 	text-decoration: none;
}
#footer ul.linktext li a:before{
	content: "";
	position: absolute;
	 left: 0;
	bottom: -2px;
	width: 100%;
	height: 1px;
	background: #8faccc;
	transform: scale(0, 1);
	transform-origin: left;
	transition: 0.4s;
}
#footer ul.linktext li a:hover:before {
	transform: scale(1);
}


#footer .footer_inn {
	display: flex;
	justify-content: space-between;
	max-width: 1200px;
	margin: 0 auto 80px;
	padding: 0 10px;
}
#footer .footer_inn .item01 {
	display: flex;
	width: 50%;
}
#footer .footer_inn .item01 .logo {
	margin-right: 4%;
}
#footer .footer_inn .item01 .address {
	font-size: 12px;
}
#footer .footer_inn .item02 {
	border: 1px solid #7f9cbe;
	width: 42%;/*575px*/
	position: relative;
}
#footer .footer_inn .item02 p {
	font-size: 11px;
	color: #7f9cbe;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform : translate(-50%,-50%);
	transform : translate(-50%,-50%);
	width: 90%;
	text-align: center;
}
#footer .copyright {
	font-size: 10px;
	font-family: trajan-sans-pro, sans-serif;
	text-align: center;
	padding: 10px 0;
	background-color: #f5f9fd;
	color: #7f9cbe;
}
@media only screen and (max-width: 768px){
#footer {
}
.sec-sns {
    background: #f3f3f3 url(../images/common/sns_back_sp.jpg) no-repeat top left;
    background-size: auto 100%;
    height: auto;
}
.sec-sns .inn-box{
  position: static;
  -webkit-transform: translate(0%,0%);
  transform: translate(0%,0%);
  width: 58%;
  margin: 0 5% 0 35%;
  padding: 30px 0;
  max-width: 100%;
}
.sec-sns .inn-box .ttl {
    font-size: 22px;
    margin: 0 0 15px;
}
.sec-sns .inn-box .ttl:after {
 margin: 10px auto 0;
 width: 30px;
}
.sec-sns .inn-box .btn li {
    margin: 0 0 10px;
}
.sec-sns .inn-box .btn li:last-child {
    margin: 0;
}
.sec-sns .inn-box .btn li a {
	line-height: 35px;
	font-size: 14px;
	background: rgba(255,255,255,0.4);
}
.sec-sns .inn-box .btn li.icon-fb a:before {
	font-size: 22px;
	left: 20%;
}
.sec-sns .inn-box .btn li.icon-ins a:before {
	width: 18px;
	height: 18px;
	left: 10%;
}
.sec-sns .inn-box .btn li.icon-twi a:before {
	font-size: 22px;
	left: 20%;
}
#footer ul.linktext {
    display: none;
}
#footer .footer_inn {
	display: block;
	margin: 0 5% 50px;
	padding: 50px 0 0;
}
#footer .footer_inn .item01 {
	width: auto;
	margin: 0 0 25px;
	display: block;
}
#footer .footer_inn .item01 .logo {width: 48%;margin: 0 auto 20px;text-align: center;}
#footer .footer_inn .item01 .address {width: auto;}
#footer .footer_inn .item02 {
	width: auto;/*575px*/
	position: static;
}
#footer .footer_inn .item02 p {
	position: static;
	-webkit-transform: translate(0%,0%);
	transform: translate(0%,0%);
	width: auto;
	margin: 0 5%;
	padding: 10px 0;
}
#footer .copyright {
	font-size: 10px;
	font-family: trajan-sans-pro, sans-serif;
	text-align: center;
	padding: 10px 0;
	background-color: #f5f9fd;
	color: #7f9cbe;
}


}


/*========================================
お問い合わせ
========================================*/
.contact {
	color: #ffffff;
	background-image:url("../images/index/back02.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	padding: 100px 0;
	text-align: center;
	position: relative;
}
.contact .ttl {
	font-size: 28px;
	font-family: trajan-sans-pro, sans-serif;
	font-weight: 500;
	letter-spacing: 10px;
	margin-bottom: 30px;
}
.contact .ttl::after {
    content: '';
    display: block;
    width: 25px;
    height: 1px;
    background-color: #ffffff;
    margin: 35px auto 0;
}
.contact .txt {
    font-weight: 200;
    margin-bottom: 55px;
}
.contact .contact_inn {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    max-width: 680px;
    margin: 0 auto;
}
.contact .contact_inn .btn {
	width: 49%;
	max-width: 320px;
	background-color: #ffffff;
	border: solid 1px #fff;
	border-radius: 5px;
	text-align: center;
	box-shadow: 4px 4px 15px rgb(0 0 0 / 25%);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
.contact .contact_inn .btn a {
	font-family: trajan-sans-pro, sans-serif;
	font-weight: 500;
	letter-spacing: 0.35em;
	color: #83a7d5;
	display: block;
	width: 100%;
	position: relative;
	padding: 20px 0;
}
.contact .contact_inn .btn a:after {
 content:" ";
 display:inline-block;
 width:23px;
 height:23px;
 background: url("../images/index/arrow_blue.png") no-repeat;
 background-size:contain;
 vertical-align:middle;
 position: absolute;
 top: 50%;
 right: 5%;
 -webkit-transform : translate(0%,-50%);
 transform: translate(0%,-50%);
 transition:0.3s all;
}

.contact .contact_inn .btn:hover {
	border: solid 1px #90accc;
	background-color: #90accc;
	box-shadow: 5px 5px 20px rgb(0 0 0 / 35%);
}

.contact .contact_inn .btn:hover a {
	color: #fff;
}
.contact .contact_inn .btn:hover a:after {
	transition:0.3s all;
	right: 1%;
	background: url("../images/index/arrow_white.png") no-repeat;
}
.contact .contact_inn .tel {
    font-size: 34px;
    font-family: trajan-sans-pro, sans-serif;
    line-height: 1;
    margin-top: 13px;
    width: 49%;
}
.contact .contact_inn .tel .icon {
    display: inline-block;
}

@media only screen and (max-width: 768px){
.contact {
	padding: 70px 0 60px;
	text-align: center;
	position: relative;
}
.contact .ttl {
	font-size: 18px;
	margin-bottom: 15px;
}
.contact .ttl::after {
    width: 30px;
    margin: 15px auto 0;
}
.contact .txt {
    margin: 0 5% 30px;
}
.contact .contact_inn {
    display: block;
    margin: 0 5%;
}
.contact .contact_inn .btn {
	max-width: 100%;
	/*320px*/
	width: 100%;
	margin: 0 auto 20px;
}

.contact .contact_inn .btn a {
    padding: 15px 0;
}
.contact .contact_inn .tel {
    font-size: 25px;
    margin-top: 0;
    width: auto;
}
.contact .contact_inn .tel .icon {width: 36px;margin: 0 10px 0 0;}

}


/*========================================
パンくず
========================================*/
#pankuzu{
	margin: 0px auto 110px;
	padding: 0 10px;
	max-width: 1180px;
	position: relative;
	z-index: 0;
}
#pankuzu ul li {
	margin: -1px 8px 0px 0px;
	display: inline-block;
	font-size: 1.2rem;
}
#pankuzu ul li:last-child {color: #646e79;margin: -1px 0 0 0;}
#pankuzu ul li a {
	text-decoration: none;
	color: #9aa4ae;
}
#pankuzu ul li:after {
  content: "-";
  padding: 0 0 0 10px;
}
#pankuzu ul li:last-of-type:after {
  content: none;
}
#pankuzu ul li a:hover {
	text-decoration: none;
}

@media only screen and (max-width: 768px){
#pankuzu{
	margin: 0px 5% 30px;
	padding: 0;
}
#pankuzu ul li {
	margin: 0px 5px 0px 0px;
	font-size: 1.1rem;
}
#pankuzu ul li:last-child {margin: 0;}
#pankuzu ul li a {
}
#pankuzu ul li:after {
  padding: 0 0 0 5px;
}
#pankuzu ul li:last-of-type:after {
  content: none;
}
#pankuzu ul li a:hover {
	text-decoration: none;
}

}


/*========================================
ボタン
========================================*/
.more-btn {
	max-width: 250px;
	background-color: #90accc;
	border: solid 1px #90accc;
	border-radius: 5px;
	text-align: center;
	box-shadow: 4px 4px 15px rgb(0 0 0 / 25%);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
.more-btn a {
	font-family: trajan-sans-pro, sans-serif;
	font-weight: 500;
	letter-spacing: 0.35em;
	color: #ffffff;
    display: block;
    height: 100%;
    width: 100%;
	padding: 20px 0;
    position: relative;
}
.more-btn a:after {
 content:" ";
 display:inline-block;
 width:23px;
 height:23px;
 background: url("../images/index/arrow_white.png") no-repeat;
 background-size:contain;
 vertical-align:middle;
 position: absolute;
 top: 50%;
 right: 5%;
 -webkit-transform : translate(0%,-50%);
 transform : translate(0%,-50%);
 transition:0.3s all;
}
.more-btn:hover {
	background-color: #fff;
	box-shadow: 5px 5px 20px rgb(0 0 0 / 35%);
}
.more-btn:hover a {
	color: #90accc;
}
.more-btn:hover a:after {
	transition:0.3s all;
	right: 1%;
	background: url("../images/index/arrow_blue.png") no-repeat;
}

@media only screen and (max-width: 768px){
.more-btn {
	max-width: 185px;
	margin: 0 auto;
}
.more-btn a {
	padding: 15px 0;
	font-size: 12px;
}
.more-btn a:after {
 width: 15px;
 height: 15px;
}
.more-btn:hover {
}
.more-btn:hover a {
	color: #90accc;
}
.more-btn:hover a:after {}
}

